#wa-compcolor-juducajt1dpmta06ps {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-juducajt1dpmta0s1s {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-padwrapper-juducajt1dpmta06ps {padding:50px 0px 25px 0px;}
#wa-compimage-jrj9u5yd1ds7gsnd34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jrj9u5yd1ds7i11m9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-juducajt1dpmta07wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jrj9u5yd1ds7gsnd34 {padding:0px 0px 40px 0px;}
#wa-compimage-padwrapper-juducajt1dpmta07wg {padding:0px 0px 20px 0px;}
#wa-compsubpage-jrj9u5yd1ds7j479yo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jrj9u5yd1ds7j479yo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jrj9u5yd1ds7j479yo>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jrj9u5yd1ds7j47t68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jrj9u5yd1ds7j47t68>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jrj9u5yd1ds7j47t68>.wa-container-vspacer {height:0px;}
#wa-comptext-jrj9u5yd1ds7gsnbwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jrj9u5yd1ds7hxq4g0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:50px 50px 30px 50px;}
#wa-comptext-jrj9u5yd1ds7hxq5mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:30px 10px 10px 10px;}
#wa-comptext-juducajt1dpmta0934 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-juducajt1dpmta0t8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jrj9u5yd1ds7gxdta8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrj9u5yd1ds7gxdta8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrj9u5yd1ds7gxdta8>.wa-container-vspacer {height:0px;}
#wa-container-jrj9u5yd1ds7hwlmdc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrj9u5yd1ds7hwlmdc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrj9u5yd1ds7hwlmdc>.wa-container-vspacer {height:0px;}
#wa-container-jrj9u5yd1ds7hxa45c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrj9u5yd1ds7hxa45c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrj9u5yd1ds7hxa45c>.wa-container-vspacer {height:0px;}
#wa-container-jrj9u5yd1ds7hxljeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrj9u5yd1ds7hxljeo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrj9u5yd1ds7hxljeo>.wa-container-vspacer {height:0px;}
#wa-container-jrj9u5yd1ds7hyzkw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrj9u5yd1ds7hyzkw0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrj9u5yd1ds7hyzkw0>.wa-container-vspacer {height:0px;}
#wa-container-jrj9u5yd1ds7jg5lz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrj9u5yd1ds7jg5lz4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrj9u5yd1ds7jg5lz4>.wa-container-vspacer {height:0px;}
#wa-row-jrj9u5yd1ds7j46rf4>.wa-item-rowspacer {height:25px;}
#wa-row-jrj9u5yd1ds7j46sg0 {margin:0px 0px;}
#wa-row-jrj9u5yd1ds7j46sg0>div {padding: 0px 0px;}
#wa-row-jrj9u5yd1ds7j475kg>.wa-item-rowspacer {height:25px;}
#wa-row-jrj9u5yd1ds7j478ww {margin:0px 0px;}
#wa-row-jrj9u5yd1ds7j478ww>div {padding: 0px 0px;}
#wa-row-jrj9u5yd1ds7j47de8 {margin:0px 0px;}
#wa-row-jrj9u5yd1ds7j47de8>div {padding: 0px 0px;}
#wa-row-jrj9u5yd1ds7j47jkg>.wa-item-rowspacer {height:500px;}
#wa-row-jrj9u5yd1ds7j47mwg {margin:0px 0px;}
#wa-row-jrj9u5yd1ds7j47mwg>div {padding: 0px 0px;}
#wa-row-jrj9u5yd1ds7j47scg {margin:0px 0px;}
#wa-row-jrj9u5yd1ds7j47scg>div {padding: 0px 0px;}
#wa-row-juducajo1dpmuqc2sw {margin:0px 0px;}
#wa-row-juducajo1dpmuqc2sw>div {padding: 0px 0px;}
#wa-row-juducajt1dpmuqc6ow {margin:0px 0px;}
#wa-row-juducajt1dpmuqc6ow>div {padding: 0px 0px;}
#wa-row-juducajt1dpmuqczvk {margin:0px 0px;}
#wa-row-juducajt1dpmuqczvk>div {padding: 0px 0px;}
#wa-row-juducajt1dpmuqd0w0 {margin:0px 0px;}
#wa-row-juducajt1dpmuqd0w0>div {padding: 0px 0px;}
#wa-row-juducajt1dpmuqd1u8 {margin:0px 0px;}
#wa-row-juducajt1dpmuqd1u8>div {padding: 0px 0px;}
#wa-row-juducajt1dpmuqd2uo {margin:0px 0px;}
#wa-row-juducajt1dpmuqd2uo>div {padding: 0px 0px;}
#wa-row-juducajt1dpmuqd35s>.wa-item-rowspacer {height:30px;}
[id^=wa-compmenu-juducajo1dpmuqclo0] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-juducajo1dpmuqclo0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-juducajo1dpmuqclo0] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-juducajo1dpmuqclo0] .navbar-default {background-color:rgba(224,224,224,0.2); border-color:#f7f7f7; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-juducajo1dpmuqclo0] .navbar-default .navbar-brand, [id^=wa-compmenu-juducajo1dpmuqclo0].navbar-nav li a, [id^=wa-compmenu-juducajo1dpmuqclo0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-juducajo1dpmuqclo0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-juducajo1dpmuqclo0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Quattrocento Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#999999;}
[id^=wa-compmenu-juducajo1dpmuqclo0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-juducajo1dpmuqclo0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-juducajo1dpmuqclo0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-juducajo1dpmuqclo0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#999999;}
[id^=wa-compmenu-juducajo1dpmuqclo0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-juducajo1dpmuqclo0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-juducajo1dpmuqclo0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-juducajo1dpmuqclo0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-juducajo1dpmuqclo0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-juducajo1dpmuqclo0] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-juducajo1dpmuqclo0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-juducajo1dpmuqclo0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-juducajo1dpmuqclo0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-juducajo1dpmuqclo0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-juducajo1dpmuqclo0] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-juducajo1dpmuqclo0].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jrj9u5yd1ds7j46sg0 {margin:0px 0px;}
#wa-row-jrj9u5yd1ds7j46sg0>div {padding: 0px 0px;}
#wa-row-jrj9u5yd1ds7j478ww {margin:0px 0px;}
#wa-row-jrj9u5yd1ds7j478ww>div {padding: 0px 0px;}
#wa-row-jrj9u5yd1ds7j47de8 {margin:0px 0px;}
#wa-row-jrj9u5yd1ds7j47de8>div {padding: 0px 0px;}
#wa-row-jrj9u5yd1ds7j47mwg {margin:0px 0px;}
#wa-row-jrj9u5yd1ds7j47mwg>div {padding: 0px 0px;}
#wa-row-jrj9u5yd1ds7j47scg {margin:0px 0px;}
#wa-row-jrj9u5yd1ds7j47scg>div {padding: 0px 0px;}
#wa-row-juducajo1dpmuqc2sw {margin:0px 0px;}
#wa-row-juducajo1dpmuqc2sw>div {padding: 0px 0px;}
#wa-row-juducajt1dpmuqc6ow {margin:0px 0px;}
#wa-row-juducajt1dpmuqc6ow>div {padding: 0px 0px;}
#wa-row-juducajt1dpmuqczvk {margin:0px 0px;}
#wa-row-juducajt1dpmuqczvk>div {padding: 0px 0px;}
#wa-row-juducajt1dpmuqd0w0 {margin:0px 0px;}
#wa-row-juducajt1dpmuqd0w0>div {padding: 0px 0px;}
#wa-row-juducajt1dpmuqd1u8 {margin:0px 0px;}
#wa-row-juducajt1dpmuqd1u8>div {padding: 0px 0px;}
#wa-row-juducajt1dpmuqd2uo {margin:0px 0px;}
#wa-row-juducajt1dpmuqd2uo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jrj9u5yd1ds7j46sg0 {margin:0px 0px;}
#wa-row-jrj9u5yd1ds7j46sg0>div {padding: 0px 0px;}
#wa-row-jrj9u5yd1ds7j478ww {margin:0px 0px;}
#wa-row-jrj9u5yd1ds7j478ww>div {padding: 0px 0px;}
#wa-row-jrj9u5yd1ds7j47de8 {margin:0px 0px;}
#wa-row-jrj9u5yd1ds7j47de8>div {padding: 0px 0px;}
#wa-row-jrj9u5yd1ds7j47mwg {margin:0px 0px;}
#wa-row-jrj9u5yd1ds7j47mwg>div {padding: 0px 0px;}
#wa-row-jrj9u5yd1ds7j47scg {margin:0px 0px;}
#wa-row-jrj9u5yd1ds7j47scg>div {padding: 0px 0px;}
#wa-row-juducajo1dpmuqc2sw {margin:0px 0px;}
#wa-row-juducajo1dpmuqc2sw>div {padding: 0px 0px;}
#wa-row-juducajt1dpmuqc6ow {margin:0px 0px;}
#wa-row-juducajt1dpmuqc6ow>div {padding: 0px 0px;}
#wa-row-juducajt1dpmuqczvk {margin:0px 0px;}
#wa-row-juducajt1dpmuqczvk>div {padding: 0px 0px;}
#wa-row-juducajt1dpmuqd0w0 {margin:0px 0px;}
#wa-row-juducajt1dpmuqd0w0>div {padding: 0px 0px;}
#wa-row-juducajt1dpmuqd1u8 {margin:0px 0px;}
#wa-row-juducajt1dpmuqd1u8>div {padding: 0px 0px;}
#wa-row-juducajt1dpmuqd2uo {margin:0px 0px;}
#wa-row-juducajt1dpmuqd2uo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jrj9u5yd1ds7j46sg0 {margin:0px 0px;}
#wa-row-jrj9u5yd1ds7j46sg0>div {padding: 0px 0px;}
#wa-row-jrj9u5yd1ds7j478ww {margin:0px 0px;}
#wa-row-jrj9u5yd1ds7j478ww>div {padding: 0px 0px;}
#wa-row-jrj9u5yd1ds7j47de8 {margin:0px 0px;}
#wa-row-jrj9u5yd1ds7j47de8>div {padding: 0px 0px;}
#wa-row-jrj9u5yd1ds7j47mwg {margin:0px 0px;}
#wa-row-jrj9u5yd1ds7j47mwg>div {padding: 0px 0px;}
#wa-row-jrj9u5yd1ds7j47scg {margin:0px 0px;}
#wa-row-jrj9u5yd1ds7j47scg>div {padding: 0px 0px;}
#wa-row-juducajo1dpmuqc2sw {margin:0px 0px;}
#wa-row-juducajo1dpmuqc2sw>div {padding: 0px 0px;}
#wa-row-juducajt1dpmuqc6ow {margin:0px 0px;}
#wa-row-juducajt1dpmuqc6ow>div {padding: 0px 0px;}
#wa-row-juducajt1dpmuqczvk {margin:0px 0px;}
#wa-row-juducajt1dpmuqczvk>div {padding: 0px 0px;}
#wa-row-juducajt1dpmuqd0w0 {margin:0px 0px;}
#wa-row-juducajt1dpmuqd0w0>div {padding: 0px 0px;}
#wa-row-juducajt1dpmuqd1u8 {margin:0px 0px;}
#wa-row-juducajt1dpmuqd1u8>div {padding: 0px 0px;}
#wa-row-juducajt1dpmuqd2uo {margin:0px 0px;}
#wa-row-juducajt1dpmuqd2uo>div {padding: 0px 0px;}
}
